
@charset "utf-8";
body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, form, th, td, table, label, article, aside, dialog, footer, header, section, footer, nav, figure, hgroup {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    background: #F2F2F2;
    color: #666666;
    font: 12px/18px "微软雅黑",Arial,sans-serif,"新宋体";
}
article, aside, dialog, footer, header, section, footer, nav, figure, hgroup {
    display: block;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
ul, li {
    list-style: none outside none;
}
img, iframe {
    border: 0 none;
}
em, strong {
    font-style: normal;
    font-weight: normal;
}
sup, sub {
    vertical-align: baseline;
}
a {
    color: #000000;
    outline: 0 none;
    text-decoration: none;
}
a:hover {
    color: #0099cc;
    text-decoration: underline;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
select, input, img {
    vertical-align: middle;
}
button {
    cursor: pointer;
}
textarea {
    overflow-y: auto;
    resize: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix {
}
.arial {
    font-family: arial;
}
.c {
    clear: both;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.mb10 {
    margin-bottom: 10px;
}
.mb6 {
    margin-bottom: 6px;
}
.tc {
    text-align: center;
}
.tr {
    text-align: right;
}
.cb {
    clear: both;
}
.c66 {
    color: #666666 !important;
}
.c99 {
    color: #999999 !important;
}
.c00 {
    color: #000000 !important;
}
.cf00 {
    color: #FF0000 !important;
}
.cblue{color:#0099cc !important;}
.green, .c5189 {
    color: #518900 !important;
}

.f12 {
    font-size: 12px !important;
}
.f14 {
    font-size: 14px !important;
}
.lineHeight22 {
    line-height: 22px;
}
.s_body {
    margin: 0 auto;
}
.s_main {
    position: relative;
    width: 980px;
}
.lineHeight21 {
    line-height: 21px;
}
.hide_text {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    color: rgba(0, 0, 0, 0);
    font: 0px/0 a;
    text-shadow: none;
}
.inlineBlock {
    display: inline-block;
}
.po-relative {
    position: relative;
}
.po-absolute {
    position: absolute;
}
.fw-b {
    font-weight: bold;
}
.transition {
    overflow: hidden;
    transition: all 0.5s linear 0s;
}

.video_lb, .video_mid, .video_both, .video_both_flow {
    left: 0;
    position: absolute;
}
.video_rb {
    position: absolute;
    right: 0;
}
.video_lb span, .video_rb span, .video_mid span, .video_both span {
    display: block;
}
.v_bg {
    background: none repeat scroll 0 0 #000000;
    height: 22px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
}
.v_name, .v_name_l, .v_name_r {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    line-height: 22px;
    padding: 0 5px;
    position: relative;
}
.video_mid, .video_both {
    width: 100%;
}
.video_mid span.v_name {
    padding: 0;
    text-align: center;
}
.v_name_l {
    float: left;
}
.v_name_r {
    float: right;
}
.video_lb, .video_rb, .video_mid, .video_both, .video_both_flow {
    bottom: 0;
}


